Package de.willuhn.jameica.hbci.gui.chart

# Class ChartFeatureTooltip.SeriesData

java.lang.Object
de.willuhn.jameica.hbci.gui.chart.ChartFeatureTooltip.SeriesData

Enclosing class:
  `ChartFeatureTooltip`

protected class ChartFeatureTooltip.SeriesData extends Object
Haelt die Werte des ausgewaehlten Datensatzes.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`